Subject: RE: Call Report - 4th Jan
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Date: Thu, 6 Jan 2022 07:03:57 +0000

Hi Pritish,

Thank you for checking. I thought that the data was for the 4th Jan, which was a Tuesday?

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 6. januar 2022 06:58
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Call Report - 4th Jan

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I have spoken to Ashish about this report and the reason for increased number of abandoned calls are because of the test we do for each ring group on every Monday. Unfortunately, those calls cannot be excluded in teh report.

However, we will be checking the raw data and the timings of the calls to understand this further. I will get back to you with answers.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, January 5, 2022 9:21:50 PM
Subject: RE: Call Report - 4th Jan

Hello Ashish,

Thank you for sharing this. The amount of abandoned calls is incredibly high, about 50%! Could you please check that again and the timings of the calls? Then we need to look into the reasons.

An acceptable abandoned call rate would be below 5%.

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Cb651215814b3490187e308d9d0d97ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637770454858611770%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=hMq40ojayS7Im5K5mWCfHdvoVLtYiYdZe65Zd6moYb4%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cb651215814b3490187e308d9d0d97ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637770454858768000%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=sUV%2BZHbfFT0P0WXK%2FJ7fFp%2BvncifE%2BLNheYL%2FdQdp3I%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cb651215814b3490187e308d9d0d97ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637770454858768000%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ydqkYjjqZVg%2FbD2FExzpj8cppCGTX2JnXINrv3nX%2FIY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cb651215814b3490187e308d9d0d97ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637770454858768000%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=4bE0l%2BzoMxT6UTyGVsx%2BKDT4umS1XuI54APKAz4oh9A%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cb651215814b3490187e308d9d0d97ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637770454858768000%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=on7nq2hPpdPhI12VMHLAit56RDbJptsmAzKUQwHL9B4%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cb651215814b3490187e308d9d0d97ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637770454858768000%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=chgT6nNY8q%2F3ZYAedoDwqTCuzuKdSe4JkX5o4tEU5%2FE%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cb651215814b3490187e308d9d0d97ede%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637770454858768000%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ZPQai1vnS4%2BIxS63MuIqhqt3mKI8taFwqSzyzHyPR%2Fg%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 5. januar 2022 16:16
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Call Report - 4th Jan
Importance: High

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Josephine,

Here is the attached Call report from yesterday. Please let me know if I need to amend anything

Regards,
Ashish Dabral